OPSWAT Expands Vietnam Presence, Opens First Critical Infrastructure Protection Lab in Asia. Read More

OPSWAT CVEs, Hashes, Application Installers Update: June 22 - June 29, 2022

The OPSWAT Vulnerability Assessment technology supports file based and endpoint application vulnerability assessment. Learn how MetaDefender Kiosk and MetaAccess leverages this technology to protect your organization.

We continuously enhance our platform to decrease your organization's security risk and prevent malware attacks. The first table below lists the hashes of vulnerable application installers, IoT software and firmware was added to the OPSWAT database during June 22 - June 29, 2022. The second table lists the new CVEs and application versions for which support was added.

To take advantage of these capabilities, please always update your OPSWAT Vulnerability Engine to the latest version. If you have questions or interest in using the engine to better protect your organization, please contact OPSWAT.

Endpoint Application Vulnerabilities

OPSWAT Vulnerability Engine added support to detect the following application vulnerabilities

PRODUCTVENDORVERSIONCVECVE DETAILSCVSS SCORE
WNAP320 - ProSAFE Wireless-N Access PointNetGear2.0.3 and priorCVE-2022-31876https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-318765.0
TV-IP110WN_v2TRENDnet1.2.2.68 and priorCVE-2022-31875https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-318754.3
TV-IP110WN_v2TRENDnet1.2.2.68 and priorCVE-2022-31873https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-318734.3
TV-IP110WNTRENDnet1.2.2.68 and priorCVE-2022-31875https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-318754.3
TV-IP110WNTRENDnet1.2.2.68 and priorCVE-2022-31873https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-318734.3
RT-N53Asus3.0.0.4.376.3754 and priorCVE-2022-31874https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-318747.5
Node.js LTSJoyent, Inc.16.13.1.999998 and priorCVE-2022-21824https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-218246.4
Node.js LTSJoyent, Inc.16.13.1.999998 and priorCVE-2022-21824https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-218246.4
Adobe InDesignAdobe Systems Inc.17.2.1 and priorCVE-2022-30663https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-306639.3
Adobe InDesignAdobe Systems Inc.17.2.1 and priorCVE-2022-30665https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-306659.3
Adobe InDesignAdobe Systems Inc.17.2.1 and priorCVE-2022-30660https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-306609.3
Adobe InDesignAdobe Systems Inc.17.2.1 and priorCVE-2022-30661https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-306619.3
Adobe InDesignAdobe Systems Inc.17.2.1 and priorCVE-2022-30662https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-306629.3
Adobe InDesignAdobe Systems Inc.17.2.1 and priorCVE-2022-30659https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-306599.3
Adobe InDesignAdobe Systems Inc.17.2.1 and priorCVE-2022-30658https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-306589.3
Adobe InDesignAdobe Systems Inc.16.3 and priorCVE-2021-39820https://metadefender.opswat.com/vulnerabilities#!/CVE-2021-398206.8
Adobe InDesignAdobe Systems Inc.16.4 and priorCVE-2021-42732https://metadefender.opswat.com/vulnerabilities#!/CVE-2021-427326.8
Adobe InDesignAdobe Systems Inc.16.3 and priorCVE-2021-40727https://metadefender.opswat.com/vulnerabilities#!/CVE-2021-407279.3
ZoomZoom Video Communications, Inc.5.10.2.999998 and priorCVE-2022-22788https://metadefender.opswat.com/vulnerabilities#!/CVE-2022-227886.9
Java SE Development KitOracle Corporation8.0.1310.0 and priorCVE-2017-10067https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-100675.1
Java SE Development KitOracle Corporation8.0.1310.0 and priorCVE-2017-10074https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-100745.1
Java SE Development KitOracle Corporation8.0.1310.0 and priorCVE-2017-10078https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-100785.5
Java SE Development KitOracle Corporation10.0.1.0 and priorCVE-2018-2964https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-29645.1
Java SE Development KitOracle Corporation8.0.1310.0 and priorCVE-2017-10081https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-100814.3
Java SE Development KitOracle Corporation11.0.0.0 and priorCVE-2018-13785https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-137854.3
Java SE Development KitOracle Corporation11.0.0.0 and priorCVE-2018-14048https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-140484.3
Java SE Development KitOracle Corporation10.0.1.0 and priorCVE-2018-2973https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-29734.3
Java SE Development KitOracle Corporation11.0.0.0 and priorCVE-2018-3136https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-31362.6
Java SE Development KitOracle Corporation11.0.0.0 and priorCVE-2018-3139https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-31392.6
Java SE Development KitOracle Corporation11.0.0.0 and priorCVE-2018-3149https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-31495.1
Java SE Development KitOracle Corporation11.0.0.0 and priorCVE-2018-3169https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-31695.1
Java SE Development KitOracle Corporation11.0.0.0 and priorCVE-2018-3180https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-31806.8
Java SE Development KitOracle Corporation11.0.0.0 and priorCVE-2018-3183https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-31836.8
Java SE Development KitOracle Corporation8.0.1810.0 and priorCVE-2018-3209https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-32095.1
Java SE Development KitOracle Corporation11.0.0.0 and priorCVE-2018-3211https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-32113.3
Java SE Development KitOracle Corporation8.0.1310.0 and priorCVE-2017-10053https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-100535.0
Java SE Development KitOracle Corporation8.0.1820.0 and priorCVE-2018-3214https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-32145.0
Java SE Development KitOracle Corporation8.0.1440.0 and priorCVE-2016-9843https://metadefender.opswat.com/vulnerabilities#!/CVE-2016-98437.5
JavaOracle Corporation8.0.1310.0 and priorCVE-2017-10067https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-100675.1
JavaOracle Corporation8.0.1310.0 and priorCVE-2017-10074https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-100745.1
JavaOracle Corporation8.0.1310.0 and priorCVE-2017-10078https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-100785.5
JavaOracle Corporation10.0.1.0 and priorCVE-2018-2964https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-29645.1
JavaOracle Corporation8.0.1310.0 and priorCVE-2017-10081https://metadefender.opswat.com/vulnerabilities#!/CVE-2017-100814.3
JavaOracle Corporation11.0.0.0 and priorCVE-2018-13785https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-137854.3
JavaOracle Corporation11.0.0.0 and priorCVE-2018-14048https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-140484.3
JavaOracle Corporation10.0.1.0 and priorCVE-2018-2973https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-29734.3
JavaOracle Corporation11.0.0.0 and priorCVE-2018-3136https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-31362.6
JavaOracle Corporation11.0.0.0 and priorCVE-2018-3139https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-31392.6
JavaOracle Corporation11.0.0.0 and priorCVE-2018-3149https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-31495.1
JavaOracle Corporation11.0.0.0 and priorCVE-2018-3169https://metadefender.opswat.com/vulnerabilities#!/CVE-2018-31695.1


Download full list

For more information, please contact one of our cybersecurity experts.

Sign up for Blog updates!
Get information and insight from the leader in advanced threat prevention.